/**Ads**/

.bar_preimium_dfp {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 10;
}


.maavaron_dfp {
}

.embed_dfp {
    margin-right: auto;
    margin-left: auto;
}

.now-wrpapper .embed_dfp {
    margin-top: 10px;
}

.ad-up {
    margin: auto;
    margin-top: 36px;
    margin-bottom: 36px;
    width: auto;
    height: auto;
    text-align: center;
}

.title-ad-up {
    font-size: 17px;
    text-align: center;
    color: #1f1f1f;
    margin: auto;
    padding: 34px;
}

.ad-rigth {
    width: 300px;
    margin-bottom: 30px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.title-right-ad {
    text-align: center;
    padding-top: 121px;
}

.title-left-ad {
    text-align: center;
    padding-top: 121px;
}

.ad-main_feed_d {
    width: 100%;
    /*height: 90px;*/
    position: relative;
    margin-bottom: 20px;
}

.main-center-ad {
    margin-bottom: 21px;
    width: 100%;
    /*height: 90px;*/
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
}

.height-ad {
    width: 195px;
    height: 390px;
    margin-top: 15px;
}

.highest-ad {
    margin-top: 20px;
    width: 100%;
    height: 600px;
}

.sticky_side_dfp {
    position: absolute;
    top: 231px;
}

.sitck_left {
    left: 0px;
}

.sitck_right {
    right: 0px;
}

/*.sitck_right.dfp_big {
    top: 10%;
}*/

.sitck_left.dfp_big {
    top: 10%;
}

.article_bootom_d {
    width: 100%;
    height: auto;
    position: relative;
    margin-bottom: 20px;
}

.v2_Textlink_d {
    width: 100%;
    height: auto;
    position: relative;
    margin-bottom: 20px;
}
/**Ads*/

.dfp_big {
    height: 0;
    width: 300px !important;
    display: initial;
    margin-right: auto;
    margin-left: auto;
}

.dfp_small {
    height: 0px;
    width: 0;
}

@media only screen and (max-width: 1890px) {
    .dfp_big {
        display: none;
    }
}

@media only screen and (max-width: 1630px) {
    .dfp_small {
        display: none;
    }
}


/****mobile ads***/

.ad-cube_m {
    width: 100%;
    position: relative;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

.ad-main_feed_m {
    width: 100%;
    height: auto;
    position: relative;
    margin-bottom: 20px;
    margin-right: auto;
    margin-left: auto;
}

.dfp_footer_mobile {
    position: fixed;
    bottom: 0px;
    left: 0px;
    height: auto;
    text-align: center;
    width: 100%;
    z-index: 1;
    margin-right: auto;
    margin-left: auto;
}

.dfp_footer_mobile #div-gpt-ad-1496067607849-6 {
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
}

.dfp_article_end_mobile {
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}

.dfp_article_end_mobile #div-gpt-ad-1496067607849-8 {
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
}
